---
name: Sean Carroll
pronunciation: sean kah-rul
pronouns: he/him
start_date: 2019-08-01
locality: Geneva
country: Switzerland
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager (Interim)</a>, Create:Source Code
reports_to: dsatcher
picture: SeanCarroll.png
gitlab: sean_carroll
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code BE Team
story: 'Sean is an engineering manager and father of an amazing teenage daughter.
  He enjoys working with Ruby, co-ran the Geneva Ruby group and has organised several
  RailsGirls events. When not at work, he runs bookclubs, swims in lakes and hikes
  up or skis down mountains.

  '
specialty: Source Code

